//提交更改
$('#btn_submit').click(function () {
    if($("#name").val() == ""){
        toastr.warning("姓名不能为空！")
        return false;
    }
    //验证手机号码
    if($("#userTel").val() != ''){
        if(!$("#userTel").val().match(/^1[34578]\d{9}$/)){
            toastr.warning("移动电话格式不正确!");
            $("#userTel").val("");
            $("#userTel").focus();
            return false;
        }
    }
    $.ajax({
        type: "post",
        url: path+"/user/updatePersonal",
        data:$("#form").serialize(),
        dataType:'json',
        success: function(data){
            if(data.code == 100){
                toastr.success("修改成功！");
            }else{
                toastr.error(data.msg);
            }
        }
    });
});
